"IDS_ACCEPT" = "Prijať";
"IDS_APP_MENU_ABOUT_QS" = "O\U00A0aplikácii TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "Skryť ostatné";
"IDS_APP_MENU_HIDE_QS" = "Skryť TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "Predvoľby...";
"IDS_APP_MENU_QUIT_QS" = "Ukončiť TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "Služby";
"IDS_APP_MENU_SHOW_ALL" = "Zobraziť všetko";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Skôr ako otvoríte %1%, ukončite aplikáciu TeamViewer.";
"IDS_APP_RUNNING_TITLE" = "Kópia aplikácie TeamViewer je už otvorená.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "Pri vytváraní požiadavky zákazníka sa vyskytol problém. Kontaktujte partnera.";
"IDS_DECLINE" = "Zamietnuť";
"IDS_DISCLAIMER_INFO" = "Upozorňujeme vás, že zrieknutie sa zodpovednosti uvedené vyššie nepochádza od spoločnosti TeamViewer Germany GmbH. Individuálne si ho definoval používateľ programu TeamViewer.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Zrieknutie sa zodpovednosti";
"IDS_EDIT_MENU" = "Upraviť";
"IDS_EDIT_MENU_COPY" = "Kopírovať";
"IDS_EDIT_MENU_CUT" = "Vystrihnúť";
"IDS_EDIT_MENU_DELETE" = "Zmazať";
"IDS_EDIT_MENU_PASTE" = "Prilepiť";
"IDS_EDIT_MENU_REDO" = "Opakovať";
"IDS_EDIT_MENU_SELECT_ALL" = "Vybrať všetko";
"IDS_EDIT_MENU_UNDO" = "Späť";
"IDS_ERROR" = "Chyba";
"IDS_EXIT" = "Ukončiť";
"IDS_HELP_MENU" = "Pomocník";
"IDS_HELP_MENU_FEEDBACK" = "Odozva";
"IDS_HELP_MENU_WEBSITE" = "Webová lokalita TeamViewer";
"IDS_HELP_MENU_WEB_HELP" = "Pomocník programu TeamViewer na webe";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "Vaše ID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Povoliť vzdialené ovládanie";
"IDS_MAIN_WINDOW_QUIT" = "Ukončiť";
"IDS_MEETING_NAME_LABEL" = "Vaše meno";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Partner %1%sa nemôže pripojiť k\U00A0schôdzke pre nekompatibilnú verziu aplikácie TeamViewer.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Vytvoriť nové náhodné heslo";
"IDS_OSPERMISSION_MENU" = "Kontrolovať prístup k systému";
"IDS_PASSWORD_LABEL" = "Heslo";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Opis";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Kód relácie";
"IDS_SAVE" = "Uložiť";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "Okno";
"IDS_WINDOW_MENU_BRING_FRONT" = "Zobraziť všetko";
"IDS_WINDOW_MENU_CLOSE" = "Zatvoriť";
"IDS_WINDOW_MENU_MINIMIZE" = "Minimalizovať";
"IDS_WINDOW_MENU_ZOOM" = "Lupa";
